» Ubuntu » 套件

Error

two or more packages specified (libdbusmenu-glib4 oneiric)